Support » Plugin: Recent Facebook Posts » Configuring the plugin – not working

  • Resolved leethompson82

    (@leethompson82)


    Hi,

    I’ve installed the plug-in, completed the fb developer section, but when I go to add the details to the plug-in settings, I’m getting a redirect to a facebook.com address and a red-boxed piece of text saying “the parameter app_id is required”.

    I’d like to enter the app_id, but I’m not given the option. Any reason why this is happening?

    http://wordpress.org/extend/plugins/recent-facebook-posts/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Danny van Kooten

    (@dvankooten)

    Hi there,

    Just noticed this behaviour for new plugin users, that’s why I’ve just updated the plugin again. Version 1.2.1 should fix this behaviour.

    Let me know if that worked for you!

    Danny

    Excellent – thank you! All working now 🙂
    I was worried it was a horrid conflict I’d have to spend ages tracking down!
    Much appreciated.

    Plugin Author Danny van Kooten

    (@dvankooten)

    Great, thanks for the confirmation!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Configuring the plugin – not working’ is closed to new replies.